Bug 474456 - Currently we are not syncing virt types to cobbler, need to get this synced.
Currently we are not syncing virt types to cobbler, need to get this synced.
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike McCune
Red Hat Satellite QA List
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2008-12-03 16:50 EST by Mike McCune
Modified: 2009-09-17 03:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:08:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2008-12-03 16:50:52 EST
Need to get the virt type synced to cobbler's profile.
Comment 1 Jesus M. Rodriguez 2009-04-14 10:11:58 EDT
Spacewalk 0.5 released.
Comment 2 Miroslav Suchý 2009-09-17 03:08:44 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.